Package org.eclipse.cdt.core.parser

# Interface IParserLogService

All Known Implementing Classes:
  `AbstractParserLogService`, `DefaultLogService`, `NullLogService`

public interface IParserLogService

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isTracing()`
`void`
`traceLog(String message)`

## Method Details

### traceLog

void traceLog(String message)

### isTracing

boolean isTracing()